[
    {
        "user_id": 1,
        "group_id": 7050,
        "journal_id": 7050,
        "created_at": "2025-05-19T07:59:28+02:00",
        "updated_at": "2025-05-19T07:59:53+02:00",
        "group_title": "",
        "type": "Withdrawal",
        "currency_code": "EUR",
        "amount": "23,97",
        "foreign_currency_code": "",
        "foreign_amount": "",
        "native_currency_code": "EUR",
        "description": "Supermercado -Compra",
        "date": "2025-05-18T19:23:00+02:00",
        "source_name": "Efectivo",
        "source_type": "Asset account",
        "destination_name": "Alcampo",
        "destination_type": "Expense account",
        "category": "Alimentación",
        "budget": "Comida",
        "tags": "",
        "notes": ""
    }
]